<html devsite>
  <head>
    <title>2017 Pixel&hairsp;/&hairsp;Nexus Security Bulletins</title>
    <meta name="project_path" value="/_project.yaml" />
    <meta name="book_path" value="/_book.yaml" />
  </head>
  <body>
 <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->


<p>This page contains all available 2017 Pixel&hairsp;/&hairsp;Nexus Security
Bulletins. For a list of all bulletins, see the
<a href="/security/bulletin/pixel/index.html">Pixel&hairsp;/&hairsp;Nexus Security
Bulletins</a> homepage.</p>

<table>
  <col width="15%">
  <col width="49%">
  <col width="17%">
  <col width="19%">
 <tr>
    <th>Bulletin</th>
    <th>Languages</th>
    <th>Published date</th>
    <th>Security patch level</th>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-12-01.html">December 2017</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-12-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-cn">简体中文</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-12-01.html?hl=zh-tw">繁體中文&nbsp;(台灣)</a>
    </td>
    <td>December 4, 2017</td>
    <td>2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-11-01.html">November 2017</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-11-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-cn">简体中文</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-11-01.html?hl=zh-tw">繁體中文&nbsp;(台灣)</a>
    </td>
    <td>November 6, 2017</td>
    <td>2017-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/pixel/2017-10-01.html">October 2017</a></td>
    <td>
     <a href="/security/bulletin/pixel/2017-10-01.html">English</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ja">日本語</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ko">한국어</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=ru">ру́сский</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-cn">简体中文</a>&nbsp;/
     <a href="/security/bulletin/pixel/2017-10-01.html?hl=zh-tw">繁體中文&nbsp;(台灣)</a>
    </td>
    <td>October 2, 2017</td>
    <td>2017-10-05</td>
 </tr>
</table>
  </body>
</html>
